
@font-face {
    font-family:Montserrat;
    src: url('../font/Montserrat-Bold.ttf');
}

@font-face {
    font-family:Questrial;
    src: url('../font/Questrial-Regular.ttf');
}


body {
    margin: 0;
    font-family: Questrial;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: left;
    background-color: #fafafa;
}
h1,h2,h3,h4,h5,h6{
    font-family: Montserrat;
}

.box_content{
    width: 80%;
    text-align: center;
    margin: 4% auto;
}

/* estilo menu */

/* Basic styling */
* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
  }

  nav {
    background: #222;
    padding: 5px 20px;
  }
  ul {
    list-style-type: none;
  }
  a {
    color: white;
    text-decoration: none;
  }
  a:hover {
    text-decoration: underline;
  }
  .logo a:hover {
    text-decoration: none;
  }
  .menu li {
    font-size: 16px;
    padding: 15px 5px;
    white-space: nowrap;
  }
  .menu .menuselect:hover {
    background-color:#35214c;
  }
  .menu li a{
   text-decoration: none;
  }
  .logo a,
  .toggle a {
    font-size: 20px;
  }
  .button.secondary {
    border-bottom: 1px #444 solid;
  }
  /* Mobile menu */
  .menu {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
  }
  .toggle {
    order: 1;
  }
  .item.button {
    order: 2;
  }
  .item {
    width: 100%;
    text-align: center;
    order: 3;
    display: none;
  }
  .item.active {
    display: block;
  }
  /* Tablet menu */
  @media all and (min-width: 600px) {
    .menu {
      justify-content: center;
    }
    .logo {
      flex: 1;
    }
    .toggle {
      flex: 1;
      text-align: right;
    }
    .item.button {
      width: auto;
      order: 1;
      display: block;
    }
    .toggle {
      order: 2;
    }
    .button.secondary {
      border: 0;
    }
    .button a {
      padding: 7.5px 15px;
      background: teal;
      border: 1px #006d6d solid;
    }
    .button.secondary a {
      background: transparent;
    }
    .button a:hover {
      text-decoration: none;
    }
    .button:not(.secondary) a:hover {
      background: #006d6d;
      border-color: #005959;
    }
    .button.secondary a:hover {
      color: #ddd;
    }
  }
  /* Desktop menu */
  @media all and (min-width: 900px) {
    .item {
      display: block;
      width: auto;
    }
    .toggle {
      display: none;
    }
    .logo {
      order: 0;
    }
    .item {
      order: 1;
    }
    .button {
      order: 2;
    }
    .menu li {
      padding: 15px 10px;
    }
    .menu li.button {
      padding-right: 0;
    }
  }

.form-control {
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    display: inline-block;
}
.btn {
    cursor: pointer;
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.fa-bars:before {
    content: url('../img/iconos/bars.png');
}
.fa-logo {
    content: url('../img/iconos/logo.png');
}
.fa-times:before {
    content: url('../img/iconos/times.png');
}

.box{
    text-align: center;
    background-image: url('../img/banner.jpg');
    background-size: 100% auto;
    background-repeat: no-repeat;
    height: 500px;
    padding: 6%;
}
.box_tk{
    background-color: #00000057;
    width: 50%;
    margin: 0 auto;
    color: white;
    padding: 2%;
}

/* estilo grillas */
.grid{
  display: grid;
  grid-template-columns: 33% 33% 33%;
}
.gridlist{
  display: grid;
  grid-template-columns: 100%;
}

.box_grid{
  padding: 4%;
}
footer{
  padding: 2%;
  color: white;
  background-color: black;
}

.container{
  width:95%;
  max-width:900px;
  padding:32px 64px;
  margin:auto;
}

.social{
  /*las imágenes usadas tienen width de 48px*/
  width:48px;
  position:fixed;
  top:50px;
  right:0;
}

/* Extra centrado vertical*/

.social{
  /*border:1px solid #000;*/
  top:50%;
  height:205px;
  /*para poner height 192 deberíamos haber indicado en el reset de estilos font-size:0;*/
  margin-top:-100px;
}

.box_navegar{
  width: 50%;
  background-color: #00000026;
  margin: 0 auto;
  border-radius: 40px;
}

.navegar li {
  font-size: 1em;
  padding: 2%;
  white-space: nowrap;
  border-radius: 20px;
}
.navegar li:hover {
  background-color:#35214c;
}
.navegar li a{
  text-decoration: none;
}
.navegar {
  margin: 2%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  padding: 2%;
}
.selection{
  margin: 2% auto;
  width: 50%;
  text-align: center;
}
.selection button{
  background-color: #fafafa;
  border-color: black;
  padding: 2%;
  box-shadow: 5px 5px 30px 2px #a8a8a8;
}
.selection button:hover{
  background-color:#35214c;
  color: white;
}
.img_list{
  width: 50%;
}
img{
  width: 100%;
}
h1{
  font-size: 3em;
}

/* responsive estilos principales */
@media only screen and (max-width:700px) {
    h1{
        font-size: 1em;
    }  
    .box_tk {
        width: 80%;
        padding: 1%;
    }
    p{
        font-size: 50%;
    }
    .btn{
        font-size: 40%;
    }
    .box{
        text-align: center;
        background-image: url('../img/banner2.jpg');
        background-size: 100% auto;
        background-repeat: no-repeat;
        height: 200px;
        padding: 10%;
    }
    .navegar {
        padding: 6%;
    }
    .box_navegar {
        width: 70%;
        border-radius: 8px;
    }
    .item-sub {
        display: block;
    }
    .navegar li {
        font-size: 50%;
        padding: 1%;
    }
    .selection {
        margin: 4% auto;
    }
}